Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: Re: [InterN0T] Geeklog 1.5 - Pre-Installation Vulnerabilities
From: peter () peter com
Date: 4 Jun 2009 21:53:59 -0000

Hi Dirk,

"
-:: Solution ::-
I didn't bother to find one, sorry.

A simple solution is to follow the installation instructions, which
strongly recommend removing the install script after a successful
install. There are also further checks and reminders about this built
into Geeklog.
"
You cant expect your users to do so, then the best way would be to force the webmaster to remove the install scripts 
before he can use the CMS.

Regards


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault